Bug 1447151 - hdparm-9.52 is available
Summary: hdparm-9.52 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hdparm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-02 00:13 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:24 UTC (History)
1 user (show)

Fixed In Version: hdparm-9.52-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 06:24:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.52 (#1447151) (904 bytes, patch)
2017-05-02 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-02 00:13:25 UTC
Latest upstream release: 9.52
Current version/release in rawhide: 9.51-1.fc27
URL: http://sourceforge.net/projects/hdparm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1304/

Comment 1 Upstream Release Monitoring 2017-05-02 00:13:32 UTC
Created attachment 1275505 [details]
[patch] Update to 9.52 (#1447151)

Comment 2 Upstream Release Monitoring 2017-05-02 00:16:57 UTC
hotness's scratch build of hdparm-9.52-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19359198

Comment 3 Upstream Release Monitoring 2017-09-12 07:29:10 UTC
miminar's hdparm-9.52-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=969333

Comment 4 Fedora Update System 2017-09-12 07:55:04 UTC
hdparm-9.52-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d4f3633866

Comment 5 Fedora Update System 2017-09-12 19:56:40 UTC
hdparm-9.52-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d4f3633866

Comment 6 Fedora Update System 2017-09-30 06:24:37 UTC
hdparm-9.52-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.